<?php

/**
 * @file
 * mark.inc
 */

/**
 * Returns HTML for a marker for new or updated content.
 *
 * @param $variables
 *   An associative array containing:
 *   - type: Number representing the marker type to display. See MARK_NEW,
 *     MARK_UPDATED, MARK_READ.
 */
function twbs_mark($variables) {
  global $user;

  $type = $variables['type'];

  switch ($type) {
    case MARK_NEW:
      $message = t('New');
      break;
    case MARK_UPDATED:
      $message = t('Updated');
      break;
    case MARK_READ:
    default:
      $message = t('Read');
  }

  if ($user->uid) {
    return ' <span class="label label-default">' . $message . '</span>';
  }
}
