<?php

/**
 * @file
 * vertical_tabs.inc
 */

/**
 * Returns HTML for an element's children fieldsets as vertical tabs.
 *
 * @param $variables
 *   An associative array containing:
 *   - element: An associative array containing the properties and children of
 *     the fieldset. Properties used: #children.
 *
 * @ingroup themeable
 */
function twbs_vertical_tabs($variables) {
  $element = $variables['element'];

  // Add required JavaScript and Stylesheet.
  drupal_add_library('system', 'drupal.vertical-tabs');

  $output = '<h2 class="sr-only">' . t('Collapse') . '</h2>';
  $output .= '<div class="vertical-tabs-panes panel-group" id="' . $element['#parents'][0] . '">';
  $output .= $element['#children'];
  $output .= '</div>';

  return $output;
}
